/*     1022315 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__1022315__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ff6d2b; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__1022315__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__1022315__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__1022315__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__1022315__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__1022315__.style_line a {border:1px solid #ff6d2b; background:transparent; color:#ffffff;}

.icon_button__1022315__.a_left a span:before {
	content:'\e610'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__1022315__.a_right a span:after {
	content:'\e610'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     1022215 : 장문 텍스트      */
.textarea__1022215__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1022215__ p {font-size:16px; line-height:1.6em;}
}

/*     1022225 : 실선      */
.solid_line__1022225__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__1022225__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__1022225__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1022225__ {height:80px;}
}

/*     1022235 : 타이틀 텍스트      */
.title__1022235__ {font-size:0; }
.title__1022235__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1022235__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1022235__.style_top p {padding-top:12px;}
.title__1022235__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1022235__.style_right p {padding-right:14px;}
.title__1022235__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1022235__.style_bottom p {padding-bottom:12px;}
.title__1022235__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1022235__.style_left p {padding-left:14px;}
.title__1022235__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1022235__.style_circle1 p {padding-left:18px;}
.title__1022235__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1022235__.style_circle2 p {padding-left:18px;}
.title__1022235__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1022245 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__1022245__ {box-sizing:border-box; max-width:1000px; margin:0 auto; padding:3px; border:1px solid #e5e5e5; background:#fff;}

.pm-slide_img__1022245__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__1022245__ a img {border:none;}
.pm-slide_img__1022245__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__1022245__ .item {position:relative;}
.pm-slide_img__1022245__ .item img {vertical-align:top;}
.pm-slide_img__1022245__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__1022245__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__1022245__ {overflow:hidden;}
.pm-slide_img__1022245__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__1022245__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__1022245__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__1022245__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__1022245__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__1022245__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__1022245__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__1022245__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__1022245__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__1022245__ a {border:none; text-decoration:none;}
.pm-slide_thum__1022245__ a img {border:none;}
#owl_thum__1022245__:after {content:''; display:block; clear:both;}
.pm-slide_thum__1022245__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__1022245__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__1022245__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__1022245__ .item a:hover,
.pm-slide_thum__1022245__ .active a {opacity:1;}

.pm-slide_thum__1022245__ .item {float:left; width:33.33%;}

.pm-slide_gallery__1022245__.empty__1022245__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__1022245__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__1022245__ .item {width:20%;}

	.pm-slide_img__1022245__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__1022245__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__1022245__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__1022245__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__1022245__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__1022245__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__1022245__ .item {padding-left:10px;}
}

.pm-slide_img__1022245__.build_edit_mode .item {display:none;}
.pm-slide_img__1022245__.build_edit_mode .item img {width:100%;}
.pm-slide_img__1022245__.build_edit_mode .item:first-child {display:block;}

/*     1022255 : 실선      */
.solid_line__1022255__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__1022255__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__1022255__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1022255__ {height:80px;}
}

/*     1022265 : 타이틀 텍스트      */
.title__1022265__ {font-size:0; }
.title__1022265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1022265__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1022265__.style_top p {padding-top:12px;}
.title__1022265__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1022265__.style_right p {padding-right:14px;}
.title__1022265__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1022265__.style_bottom p {padding-bottom:12px;}
.title__1022265__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1022265__.style_left p {padding-left:14px;}
.title__1022265__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1022265__.style_circle1 p {padding-left:18px;}
.title__1022265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1022265__.style_circle2 p {padding-left:18px;}
.title__1022265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1022275 : 표 2.0      */
.table__1022275__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__1022275__ * {box-sizing:border-box;}
.table__1022275__ table {
	width:100%; width:px;
	border-top:0px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__1022275__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__1022275__ td.empty__1022275__ {padding:50px 20px;}

/*     1022305 : 장문 텍스트      */
.text__1022305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1022305__ p a {color:#444444; text-decoration:none;}

/*     1024805 : 타이틀 텍스트      */
.title__1024805__ {font-size:0; }
.title__1024805__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1024805__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1024805__.style_top p {padding-top:12px;}
.title__1024805__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1024805__.style_right p {padding-right:14px;}
.title__1024805__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1024805__.style_bottom p {padding-bottom:12px;}
.title__1024805__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1024805__.style_left p {padding-left:14px;}
.title__1024805__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1024805__.style_circle1 p {padding-left:18px;}
.title__1024805__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1024805__.style_circle2 p {padding-left:18px;}
.title__1024805__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1024815 : BLANK 컨텐츠      */
.blank__1024815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1024815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024815__ {height:20px}
}

/*     1022855 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__1022855__ {border:1px solid #ffffff;background:#ffffff}
.pm-banner_slide_responsive__1022855__ {box-sizing:border-box;max-width:px;margin:0 auto;padding:10px}
.pm-banner_slide_responsive__1022855__ a {border:none}
.pm-banner_slide_responsive__1022855__ a img {border:none}
.pm-banner_slide_responsive__1022855__ .item {position:relative}
.pm-banner_slide_responsive__1022855__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1022855__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1022855__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__1022855__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#ddd}
.pm-banner_slide_responsive__1022855__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1022855__ .owl-nav .owl-prev {left:1px}
.pm-banner_slide_responsive__1022855__ .owl-nav .owl-next {right:1px}
.pm-banner_slide_responsive__1022855__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1022855__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1022855__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1022855__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1022855__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1022855__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1022855__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1022855__ .owl-dots .owl-dot:hover span {background:#000000}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__1022855__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1022855__ {padding:12px 20px}
}

